


Rakodo174 = {}

function Rakodo174.prerequisitesPresent(specializations)
    return SpecializationUtil.hasSpecialization(Steerable, specializations);
end;

function Rakodo174:load(xmlFile)
end;
      
function Rakodo174:delete()
end;

function Rakodo174:mouseEvent(posX, posY, isDown, isUp, button)
end;
	  
function Rakodo174:keyEvent(unicode, sym, modifier, isDown)

   

end;

function Rakodo174:update(dt)
 
end;

function Rakodo174:draw()

    
end;

function Rakodo174:onLeave()

  
end;

function Rakodo174:validateAttacherJoint(implement, jointDesc, dt)
    return true;
end;


















